> ## Documentation Index > Fetch the complete documentation index at: https://helpcenter.autify.com/llms.txt > Use this file to discover all available pages before exploring further. # /api/workspaces ## OpenAPI ````json GET /api/workspaces { "openapi": "3.0.0", "info": { "title": "next-server", "contact": {} }, "servers": [ { "url": "{url}/nexus", "description": "Server URL", "variables": { "url": { "default": "https://nexus-server" } } } ], "security": [ { "bearerAuth": [] } ], "paths": { "/api/workspaces": { "get": { "operationId": "GetWorkspaces", "responses": { "200": { "description": "Ok", "content": { "application/json": { "schema": { "items": { "$ref": "#/components/schemas/Workspace" }, "type": "array" } } } } }, "tags": [ "Workspaces" ], "security": [], "parameters": [] } } }, "components": { "schemas": { "Workspace": { "properties": { "id": { "type": "string" }, "name": { "type": "string" } }, "required": [ "id", "name" ], "type": "object", "additionalProperties": false } } } } ````